[Version]
#Ver_LOC = 2.50.0.0
#LangCode = RO
#LangName = Romanian
#LangID = 0018
; Common ----------
[Common]
#00001 = Acceptare
#00002 = Neacceptare
#00003 = OK
#00004 = Anulare
#00005 = Anterior
#00010 = Informaţii versiune...
#00020 = Nume model
#00030 = Repornire acum
#00031 = Repornire mai târziu
; Guidance ----------
[Guidance]
#11010 = Acceptaţi termenii acordului de licenţă precedent? dacă da, faceţi clic pe "Acord". Dacă selectaţi "Dezacord", programul de instalare se va închide.
#12010 = Se va instala următorul driver de imprimantă şi următoarea pictogramă de imprimantă.
#12020 = Se instalează
#12030 = Instalare finalizată.
#13010 = Se va dezinstala următorul driver de imprimantă şi următoarea pictogramă de imprimantă.\nLa terminarea dezinstalării, reporniţi computerul.
#13020 = Dezinstalare
#13030 = Dezinstalarea driverului s-a finalizat.
#13050 = Reporniţi calculatorul pentru a finaliza dezinstalarea driverului de imprimantă.\nSelectaţi opţiunea de repornire şi apăsaţi butonul OK.
#13070 = Celelalte operaţii se vor efectua la dezinstalarea driverului de imprimantă.
#14010 = Instalarea a fost revocată şi nu a fost finalizată.
#14011 = Dezinstalare eşuată. \nReporniţi sistemul şi dezinstalaţi din nou driverul de imprimantă.
#15010 = Driverul de imprimantă va fi actualizat după cum urmează. Închideţi toate ecranele driverului de imprimantă înainte de a începe. \nÎncepeţi acum?
#15011 = Notă: Există pictograme/istoric imprimantă care trebuie şterse deoarece nu sunt compatibile.
#15020 = Driverul de imprimantă este în curs de actualizare.\nVă rugăm să aşteptaţi puţin.
#15030 = Driverul de imprimantă a fost actualizat cu succes.
#15040 = Actualizarea driverului de imprimantă a fost anulată.
#15050 = Reporniţi calculatorul pentru a finaliza actualizarea driverului de imprimantă.\nSelectaţi opţiunea de repornire şi apăsaţi butonul OK.
; Install Module ----------
[InstallModule]
#20010 = Driver de imprimantă
#20020 = Pictogramă imprimantă
#20030 = Alte fişiere
#20040 = Registru
#20050 = Înainte
#20060 = După
#20070 = Ştergere
#20080 = Istoric
#20090 = Limbă
; Version Information Dialog ----------
[VersionDialog]
#40000 = Informaţii versiune
#40010 = Închidere
#40020 = Versiune
#40031 = LOC\t: %s
#40032 = EXE\t: %s
#40041 = Copyright(C) 2009 - 2014
#40042 = KONICA MINOLTA, INC.
#40043 = Toate drepturile rezervate.
; Uninstall Menu ----------
[UninstallMenu]
#50000 = Dezinstalare driver de imprimantă
; MessageBox ----------
[Message]
#MSG_00000 = Mesaj
;; End Message ---------- [OK]
#MSG_10001 = A eşuat încercarea de găsire a fişierului de date pentru instalare sau este deteriorat. Instalarea s-a încheiat.
#MSG_10002 = Găsirea driverului de imprimantă a eşuat.
#MSG_10003 = Driverul de imprimantă este în curs de utilizare, deci nu poate fi şters.
#MSG_10010 = Acest SO nu este suportat.
#MSG_10011 = Trebuie realizat loginul de către utilizator cu drept de administrator. Reporniţi după ce aţi făcut login din nou.
#MSG_10020 = Instalarea a fost revocată şi nu a fost finalizată.
#MSG_10021 = Dezinstalare eşuată. \nReporniţi sistemul şi dezinstalaţi din nou driverul de imprimantă.
#MSG_10022 = Driverul de imprimantă nu este o ţintă pentru actualizare.
#MSG_10023 = Driverul suplimentar pentru cealaltă arhitectură de procesor nu este o ţintă pentru actualizare.
#MSG_10024 = Driverul de imprimantă nu este o ţintă pentru actualizare.\nVă rugăm să încercați din nou după ce actualizați cu Versiunea %s.
;; Retry Message ---------- [*Retry]/[Cancel] (*default)
#MSG_20001 = Ferestrele driverului imprimantei sunt deschise. Închideţi toate ferestrele.
;; Continue Message ---------- [OK]/[*Cancel](*default)
#MSG_30000 = Anulaţi instalarea?
#MSG_30001 = Sunteţi sigur că doriţi să anulaţi dezinstalarea?
#MSG_30002 = Anulaţi actualizarea?
#MSG_30010 = Un driver cu aceeaşi versiune a fost deja instalat. \nŞtergeţi driverul?
#MSG_30011 = Driverul de imprimantă nu este adecvat pentru actualizare. \nŞtergeţi driverul?
#MSG_30020 = Driverul de imprimantă care a fost instalat nu corespunde limbii afişate. La utilizare, este posibil ca ferestrele setate pentru imprimantă să fie afişate în această limbă. \n Doriţi să le utilizaţi?
;; Yes/No Message ---------- [*Yes]/[Nol](*default)
#MSG_40000 = Pentru a finaliza dezinstalarea driverului de imprimantă, trebuie să reporniţi calculatorul.\nDoriţi să reporniţi acum?
#MSG_40001 = Pentru a finaliza dezinstalarea driverului de imprimantă, trebuie să reporniţi calculatorul.  Pentru a instala un driver nou, reporniţi calculatorul şi apoi porniţi din nou programul de instalare.\nDoriţi să reporniţi acum?
#MSG_40011 = Driverul de imprimantă nu este o ţintă pentru actualizare.\nDoriţi să continuaţi actualizarea?
#MSG_40012 = Driverul suplimentar pentru cealaltă arhitectură de procesor nu este o ţintă pentru actualizare.\nDoriţi să continuaţi actualizarea?
#MSG_40013 = Această procedură necesită repornirea calculatorului. \nDoriţi să începeţi?
; LanguageName ----------
[LanguageName]
#99 = Auto
#EN = Englez(English)
#FR = Franceză(French)
#IT = Italian(Italian)
#DE = German(German)
#ES = Spaniol(Spanish)
#ZH-TW = Chineză tradiţională (Traditional Chinese)
#ZH-CN = Chineză simplă (Simplified Chinese)
#KO = Coreeană (Korean)
#JA = Japoneză (Japanese)
#PT = Portugheză (Portuguese)
#NL = Olandeză (Dutch)
#DA = Daneză (Danish)
#SV = Suedeză (Swedish)
#NB = Norvegiană (Norwegian)
#FI = Finlandeză (Finnish)
#EL = Greacă (Greek)
#TR = Turcă (Turkish)
#CS = Cehă (Czech)
#HU = Maghiară (Hungarian)
#PL = Poloneză (Polish)
#RU = Rusă (Russian)
#SK = Slovacă (Slovak)
#CA = Catalană (Catalan)
#HR = Croată (Croatian)
#RO = Română (Romanian)
#SL = Slovenă (Slovenian)
#EU = Bască (Basque)
